flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Chiverton ...@extravision.com>
Subject Re: [ANNOUNCE] Apache Flex 4.12.0 released
Date Mon, 10 Mar 2014 10:16:21 GMT
On 10/03/14 09:58, Justin Mclean wrote:
>
> It's recommended you install Apache Flex by using the Apache Flex IDE 
> installer:
> http://flex.apache.org/installer.html
This is no longer true for Linux users, so we should ammend this for 
future releases:

"It's recommended you install Apache Flex by using the Apache Flex IDE 
installer, or use Ant if you don't have Adobe AIR.
_same url as now_"

I'll try and update the above page this week to say something like 'On 
Linux, don't have Adobe AIR installed, or other install issues ? See the 
_installation help_ on the Wiki' ?

Tom

Mime
View raw message